body {
  transition: opacity ease-in 0.2s;
}


.st0-h {
  fill: #CECCCF;
}

.st1-h {
  fill: #F5F1F2;
}

.st2-h {
  fill: #28283A;
}

.st4-h {
  font-size: 13px;
}

.st5-h {
  font-size: 9px;
}

.st7-h {
  font-size: 11px;
}

.st8-h {
  fill: #217C3F;
}

.st9-h {
  font-size: 12px;
}

.st10-h {
  fill: none;
  stroke: #000000;
  stroke-width: 0.75;
  stroke-miterlimit: 10;
}

img.hero-deposit-img {
  padding: 0;
  display: inline-block;
  width: 65.4%;
  margin: 0;
  float: left;
}

.hero-deposit-svg {
  padding: 0;
  display: inline-block;
  width: 33.9%;
  margin: 0;
}

@media only screen and (max-width: 576px) {

  img.hero-deposit-img,
  .hero-deposit-svg {
    width: 100%;
  }
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.list-inline>li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

body,
html {
  background-color: #ebf3f7;
  font-family: sans-serif;
  font-size: 100%;
  font-weight: 400;
  height: 100%;
  line-height: 1.5;
  margin-left: auto;
  margin-right: auto;
  -webkit-font-smoothing: antialiased;
}

.sectionContainer {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding-left: 30px;
  padding-right: 30px;
}

#nrm {
  display: none;
  font-size: 1em;
}

#nrm {
  text-align: left;
}

h1 {
  font-size: 2.8rem;
  letter-spacing: -0.05rem;
  margin-top: 0;
}

h2,
h3 {
  font-weight: 700;
}

h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 1.5rem;
}

li,
p {
  font-size: 0.9rem;
  margin: 0 0 1.15rem;
}

.articleImageContainer,
ul {
  color: #333;
  margin: 0 0 16px;
}

@media (max-width: 767px) {

  body,
  html {
    background-color: #fff;
  }

  .sectionContainer {
    padding-left: 15px;
    padding-right: 15px;
  }

  h1 {
    font-size: 1.8rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  h3 {
    font-size: 1.25rem;
  }
}

.articleImageContainer img {
  width: 100%;
  height: auto;
}

a,
button {
  outline: none;
}

a {
  color: #069;
  cursor: pointer;
  text-decoration: underline;
}

a:hover {
  color: #7dc049;
}

.articleContent {
  background-color: #fff;
  border-bottom: 1px solid #cce0eb;
  margin-bottom: 30px;
  margin-top: 20px;
  padding-bottom: 30px;
  padding-top: 20px;
}

.articleInfo {
  color: #999;
  font-size: 100%;
  margin-bottom: 16px;
}

.articleAuthor {
  color: #7dc049;
  font-weight: 700;
  margin-right: 8px;
}

.photoAuthor {
  height: 40px;
  margin-right: 12px;
  width: 40px;
}

@media (max-width: 767px) {
  .articleContent {
    border-bottom: none;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 10px;
  }

  .articleInfo {
    font-size: 0.85rem;
  }
}

footer {
  background-color: #cce0eb;
  padding: 75px 0 100px;
  text-align: center;
}

footer,
footer a {
  font-size: 0.65rem;
}

footer ul {
  margin-bottom: 0;
}

footer a:hover {
  color: #333;
}

@media screen and (min-width: 768px) {

  li,
  p {
    font-size: 1.15rem;
    margin: 0 0 1.25rem;
  }
}


.comments {
  padding: 30px 0 0;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.div-block-4 {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: none;
  border-bottom: 1px solid hsla(0, 0%, 58%, 0.6);
}

.grid-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-block-3 {
  color: #fff;
  font-size: 20px;
  line-height: 1;
}

.name-tag {
  display: flex;
  width: 45px;
  height: 45px;
  justify-content: center;
  align-items: center;
  background-color: #0178d4;
}

.feedback-text {
  margin-bottom: 10px;
  color: rgba(51, 51, 51, 0.66);
  font-size: 14px;
  line-height: 1.8;
}

.div-block-2-copy {
  display: flex;
  align-items: center;
}

.gray-small-text {
  color: #949494;
  font-size: 12px;
  line-height: 1.2;
  text-decoration: none;
}

.image-4 {
  width: 17px;
}

html {
  scroll-behavior: smooth;
}

.lead-form-submit {
  width: 100%;
  font-weight: 700;
  background-color: #f7931a !important;
  border: 0;
  box-shadow: inset 0 1px 0 hsla(0, 0, 100%, .2), 0 2px 0 #d77907;
  min-height: 55px;
  transition: all .1s linear;
  animation-duration: 2s;
  animation-delay: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  vertical-align: middle;
  margin: 0;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  line-height: 1;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  margin-top: 7px;
}

.headerformText {
  font-size: 1.05rem;
}

.headerformText {

  background: linear-gradient(116.57deg, #1B2150 16.67%, #202C8D 100%);

  padding-left: 1rem;

  padding-right: 1rem;

  padding-bottom: 0.75rem;

  padding-top: 0.75rem;

  font-size: 1.25rem;

  font-weight: 600;

  color: #fff;

  border-radius: 10px 10px 0 0;

}

.main-form-body {

  box-shadow: 0px 2px 6px 6px rgba(0, 0, 0, 0.1);

  max-width: 510px;

  margin: 0 auto;

  border-radius: 10px;

  margin-top: 50px;

  margin-bottom: 50px;

}



div#form {

  padding: 20px;

}

.user_phone {
  background-position: 0px 50%;
  background-repeat: no-repeat;
  padding-left: 85px !important;
  padding-right: 0px !important;
  background-repeat: no-repeat !important;
  background-size: 35px 35px !important;
}

.prefix {
  text-align: left;
  direction: ltr;
  position: absolute;
  top: 15px;
  left: 40px;
  color: #000;
  font-size: 16px;
}

.form-control {
  margin-bottom: 10px;
  width: 100%;
  padding: 12px 15px;
  border-radius: 5px;
  border: 1px solid gray;
}

#mypost {
  margin: 20px;
}

#submit {
  border: none;
  background-color: #11bc01 !Important;
  font-size: 18px;
  margin-top: 18px;
  height: 55px;
  font-weight: 800;
  width: 100%;
  color: #fff;
}

#mypost {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  box-shadow: 0px 1px 10px 1px #ebebeb !important;
  padding-bottom: 10px;
}

.iti {
  width: 100%;
}